.header-notification {
  background: #5c5cff;
  padding: 15px;
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999999999;
}

.header-notification-text h3 {
  font-size: 20px;
  color: #fff;
  font-weight: 400;
  line-height: normal;
  padding: 0;
  margin: 0;
}

.header-notification-container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
  max-width: 1115px;
}

.header-notification-text {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 26px;
}

.header-notification-text button {
  border: unset;
  color: #fff;
  font-size: 14px;
  font-weight: 600;
  padding: 7px 18px;
  background: #ffa200;
  border-radius: 9px;
  cursor: pointer;
  cursor: pointer;
}

/* header.header nav.nav,
nav.nav {
  top: 57px;
} */
.blog header.header nav.nav,
.blog nav.nav {
  top: 0;
}



.notification-close {
  position: absolute;
  right: 31px;
  top: 22px;
  cursor: pointer;
}

.notification-close img {
  width: 15px;
}

.notification-header nav.nav,
.notification-header nav.nav {
  top: 0 !important;
}


/* .notification-header .page-header h1 {
  margin-top: 60px;
} */

/* .page-header h1 {
  margin-top: 122px;
} */

/* .notification-header .page-header {
  padding-top: 80px;
} */

/* .page-header {
  padding-top: 167px;
} */

/* .bolgfirst_sec {
  padding-top: 98px;
} */

.notification-header .bolgfirst_sec {
  padding-top: 20px;
}

.notification-header .page-content_help {
  margin-top: 120px;
}

.notification-header .blog-detail-banner {
  margin-top: 0px;
}

.blog-detail-banner {
  margin-top: 61px;
}

.notification-header .profile-header {
  top: 0px;
}

.notification-header .profile-header__sidebar {
  top: 0px;
}

.notification-header.page-template-learn .page-elementor {
  margin: 130px 0 0 23px !important;
}

.profile-header {
  /* top: 57px; */
}

.profile-header__sidebar {
  top: 0px;
}

.notification-header.page-template-learn .page-container .page-content .page-elementor,
.notification-header.page-template-learn .page-container .page-content .page-elementor {
  margin: 122px 0 0 23px;
}

.page-template-profile .page-elementor,
.page-template-learn .page-elementor {
  margin: 304px 0 0 23px;

}

@media (max-width: 1920px) {
  header.header {
    height: 833px;
  }
}

@media (max-width: 1729px) {
  header.header {
    height: 758px;
  }
}

@media (max-width: 992px) {
  header.header {
    height: auto;
    padding-bottom: 0px;
  }
}

@media (max-width: 600px) {
  header.header {
    padding-top: 0px;
    background-size: 100% 305px;
    height: auto;
  }

  header.header .hero-banner .hero-banner-inner .hero-banner-content h1 {
    padding-top: 40px;
  }
}

@media (max-width:767px) {
  .header-notification-text {
    flex-wrap: wrap;
    gap: 0;
  }

  .header-notification-text h3 {
    font-size: 14px;
    width: 100%;
    text-align: center;
  }

  .header-notification-text a {
    display: block;
    width: max-content;
    padding-top: 10px;
  }

  .notification-close {
    position: absolute;
    right: 11px;
    top: 7px;
    cursor: pointer;
  }

  header.header nav.nav,
  nav.nav {
    top: 88px;
  }

  .notification-header .page-content_help {
    margin-top: 81px;
  }

  .blog-detail-banner {
    margin-top: 98px;
  }

  .profile-header__sidebar {
    top: unset;
  }

  .profile-header {
    /* top: 88px; */
  }

  .page-template-learn .page-elementor {
    margin: 173px 0 0 0 !important;
  }

  .notification-header .profile-header__sidebar {
    top: unset;
  }

  .notification-header.page-template-learn .page-container .page-content .page-elementor {
    margin: 128px 0 0 0 !important;
  }
  .page-id-154.notification-header .page-content .page-elementor{
    margin-top: 40px !important;
  }
  .page-id-154.notification-header .page-header{
    padding-top: 20px;
  }

  .page-template-profile .page-elementor {
    margin: 125px 0 0 0 !important;
  }

  /* .header-notification {
    height: 90px;
    overflow-y: auto;
  } */
  .page-template-learn .page-elementor {
    margin: 354px 0 0 0 !important;
}
}

@media (max-width:389px) {
  .profile-header {
    /* top: 90px; */
  }
}

/* new css 13-11-23 */

.header-notification {
  position: relative;
}

nav.nav.fixed-header {
  position: fixed !important;
  top: 0 !important;
}

@media (max-width:600px) {
  .hero-banner {
    padding-top: 18px;
  }

  .header-notification {
    height: unset !important;
  }

  .nav.fixed-header-new .nav-menu.nav-mobile {
    position: fixed !important;
    top: 9px !important;
    z-index: 999999999999;
    width: 90%;
  }

  header.header nav.nav .nav-menu ul.main-menu.active {
    z-index: 9;
  }
}

/* Created by Santanu */
/* .header-notification {
  z-index: 9999999999;
  height: initial !important;
  max-height: 110px;
  overflow-y: auto;
}
.header-notification-text p{
 line-height:1.3;
 margin-bottom:5px
}
.page-template-learn .page-elementor {
   margin: 240px 0 0 23px;
}
@media(max-width:991px){
  .page-template-learn .page-elementor {
    margin: 240px 0 0 23px !important;
  }
  .header-notification {
    max-height: 130px;
  }
}
header.header nav.nav, nav.nav {
  top: 0px;
}
header{
  margin-bottom: 30px;
}
.header-notification-text{
  color: #fff;
}
.header-notification-text p{
  font-family: "Eina01";
  font-weight: 600;
  margin-top: 0;
  font-size: 16px;
} */



.header-notification-text p {
  color: #fff;
  font-family: Eina01;
  line-height: 23px;
  font-weight: 600;
  font-size: 16px;    
  margin: 0;
  margin-bottom: 8px;
}
.wraper-header{
  background: transparent;
  box-shadow: unset;
}
nav.nav{
display: none;
}